# Uses of Class
java.beans.beancontext.BeanContextServicesSupport.BCSSProxyServiceProvider

Packages that use BeanContextServicesSupport.BCSSProxyServiceProvider
Package
Description
java.beans.beancontext
Provides classes and interfaces relating to bean context.

## Uses of BeanContextServicesSupport.BCSSProxyServiceProvider in java.beans.beancontext

Fields in java.beans.beancontext declared as BeanContextServicesSupport.BCSSProxyServiceProvider
Modifier and Type
Field
Description
`protected BeanContextServicesSupport.BCSSProxyServiceProvider`
BeanContextServicesSupport.`proxy`
Deprecated, for removal: This API element is subject to removal in a future version.
Delegate for the `BeanContextServiceProvider`.